<!--<ion-header>
  <ion-navbar class="bar-assertive">
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<h2>Welcome to Healthy</h2>
  <p>
    Trackez vos activités sportives grâce à Runtastic : course à pied, running, footing, jogging, marche nordique, marathon..
  </p>
-->
<ion-header>
  <ion-navbar color="primary">
    <ion-title>eContact</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-slides autoplay="3000" loop="true" speed="1500" pager>
      <ion-slide>
        <ion-icon name="heart" isActive="false" style="color:blue;font-size: 60px;"></ion-icon>
        <h2 style="color: blue">Healthcare</h2>
        <p>
          Your health system is our responsability, we will take care of it.
        </p>
        
      </ion-slide>
    
      <ion-slide>
          <ion-icon name="happy" isActive="false" style="color:blue;font-size: 60px;"></ion-icon>
          <h2 style="color: blue">Healthy life style</h2>
          <p>
            Healthy can make your life amazing.
          </p>
      </ion-slide>
    
      <ion-slide>
          <ion-icon name="people" isActive="false" style="color:blue;font-size: 60px;"></ion-icon>
          <h2 style="color: blue">Relationship</h2>
          <p>
            with healthy you can make a lot off relationship with personne whose have style like yours.
          </p>
      </ion-slide>
    
    </ion-slides>
</ion-content>
